body {
  background-color: #000; 
}

.cadrehome
{
  width: 100%;
  height:90px;
}

.cadrehomecontent
{
  /* position:relative; */
  width: 1050px;
  margin: 0 auto;
}

.cadrehomeepisodes
{
  width: 1200px;
  margin: 0 auto;
}

.cadreshop
{
  /* position:relative; */
  width: 1200px;
  margin: 0 auto;
}

.cadrecontent
{
  width: 800px;
  padding: 2rem;
  margin: 0 auto;
}

.cadrecontent p
{
  font-size: 1rem;
}

.cadregauche
{
  width: 67%;
  min-height: 100vh;
  padding-right: 3%;
  float: left;
  text-align:justify;
}

.cadredroite
{
  width: 30%;
  min-height: 100vh;
  padding: 0;
  float: right;
  text-align:left;
}

.bouton_campagne
{
  width:80%;
}
.bouton_campagne_gauche
{
  float: left;
  text-align:center;
  padding: 3%;
}
.bouton_campagne_droite
{
  float: right;
  text-align:center;
  padding: 3%;
}

.campaigntitre
{
  font-size: 1.2rem;
  background-color: #FFFFFF;
  color:#000000;
  text-align:center;
  padding-top:10px;
  padding-bottom:10px;
}

.pledge
{
  border: 1px solid #898989;
  background-color: #23262b;
  margin-top: 15px;
  padding:5px;
}

.pledge_head
{
  font-size: 1.2rem;
}

.pledge_info
{
  margin-top: 10px;
  font-size: 0.8rem;
}

/* ----------------------------------- */

header:nth-of-type(1){
    display: none;
}

header:nth-of-type(2){

}

/* ----------------------------------- */

video { 
    position: fixed;
	padding-top:0px;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: calc(100vh);
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  -webkit-transition: 1s opacity;
  transition: 1s opacity;
}

.stopfade { 
   opacity: .5;
}

/* ----------------------------------- */

#home { 
  font-family: 'Roboto', sans-serif;
  font-weight:100; 
  /* background: rgba(0,0,0,1); */
  background: url("images/menu_fond.png") center repeat-x;
  color: white;
  width: 100%;
  height:100%;
  padding:0;
  margin:0;
  font-size: 1.2rem;
  text-align:center;
}

#homemenu {
  padding-left: 10px;
  height: 80px;
  line-height: 40px;
  white-space: nowrap;
}

#homemenuautres {
  margin-right: 10px;
  padding:0;
  float:right;
  height: 80px;
  line-height: 80px;
  white-space: nowrap;
}

/* Grow Rotate */
#home a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  padding: .3rem;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;

}
#home a:hover, #home a:focus, #home a:active {
  -webkit-transform: scale(1.1) rotate(-4deg);
  transform: scale(1.1) rotate(-4deg);

}

#homecontent { 
  font-family: 'Roboto', sans-serif;
  font-weight:100; 
  background: rgba(4,56,69,0.8);
  color: white;
  width: 96%;
  height:100%;
  padding:2%;
  margin:0;
  font-size: 1.2rem;
  text-align:center;
  border-radius: 20px;
}

#homemobile{
    display: none;
}

#homedesktop_infos{
  float:left;
  text-align:justify;
  width: 43%;
  padding-right:2%;
}

#homedesktop_infos img{
  max-width: 45%;
}

#homedesktop_videos{
  float:left;
  text-align:left;
  width: 55%;
  padding:0;
}

#homeepisodes { 
  font-family: 'Roboto', sans-serif;
  font-weight:100; 
  /* background: rgba(4,39,23,0.8); */
  background: rgba(4,56,69,0.8);
  color: white;
  width: 98%;
  height:100%;
  padding: 2% 1% 2% 1%;
  margin:0;
  font-size: 1.2rem;
  border-radius: 20px;
}

.trailer {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.trailer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ----------------------------------- */

#content { 
  font-family: 'Roboto', sans-serif;
  font-weight:100; 
  background: rgba(0,0,0,0.8);
  color: white;
  width: 90%;
  height:100%;
  padding:5%;
  margin:0;
  font-size: 1.2rem;
  text-align:center;
}

#content a {
  font-weight: bold;
  display: inline-block;
  color: #fff;
  border-radius: 3px; 
  text-decoration: none;
  background: rgba(255,255,255,0);
  padding: .3rem;
  -webkit-transition: .3s background;
  transition: .3s background; 
}
#content a:hover{
  font-weight: bold;
  background:rgba(255,255,255,0.2);
}

/* ----------------------------------- */

#footer_cadre{
	margin: 0 auto 0 auto;
	width:100%;
	height: 120px;
    background-color: #000000;
}

#footer{
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0; 
	width:1000px;
    clear: left;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem;
    color: white;
}

#footer div {
	float: left;
}

#footer div:nth-of-type(1) {
    width: 16%;
	padding-left:1%;
	padding-right:1%;
	margin: 0;
}

#footer div:nth-of-type(2) {
    width: 39%;
	padding-right:1%;
	padding-top:10px;
	margin: 0;
	line-height:1.5;
}

#footer div:nth-of-type(3) {
    width: 15%;
	padding-right:1%;
	padding-top:10px;
	margin: 0;
}

#footer div:nth-of-type(4) {
    width: 25%;
	padding-right:1%;
	padding-top:10px;
	margin: 0;
}

#footer ul {
	margin: 0;
	padding:0;
}

#footer li{
	margin: 0;
	padding:0;
	line-height:1.8em;
}

#footer li a {
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem;
	text-decoration: underline;
    color: white;
}

#footer li a:hover {
    color: #dc3c48;
}

/* ----------------------------------- */

.multiple-items {
	width:1000px;
}

.multiple-items_small {
	width:650px;
}

.multiple-videos {
	width:1100px;
}

.imgproduit {
	max-width:200px;
	height:auto;
}

.imgproduit_small {
	max-width:100px;
	height:auto;
}

.catproduit {
	font-family: 'Roboto', sans-serif;
	font-weight:bold; 
	background: rgba(255,255,255,0.5);
	color: black;
	width:23%;
	margin:1%;
	float: left;
}

.catproduit p {
	background:#FFF;
	color: #000000;
	font-family: 'Roboto', sans-serif;
    font-weight:bold; 
    text-decoration: underline;
	font-size: 1.2rem;
	padding:2%;
	margin-bottom:2%;
}

.catproduit a {
	color: #000000;
	font-family: 'Roboto', sans-serif;
    font-weight:bold; 
    text-decoration: underline;
	font-size: 1.2rem;
}
.catproduit a:hover {
	color: #FF4F1E;
	font-family: 'Roboto', sans-serif;
    font-weight:bold; 
    text-decoration: underline;
	font-size: 1.2rem;
}

/* ----------------------------------- */

#animation_container {
  	width:960px;
	height:430px;
	/* position:absolute; */
	margin:auto;
	left:0;right:0;
	margin-top: -30px;
}

#canvas{
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 960px;
}

#dom_overlay_container{
	pointer-events:none;
	overflow:hidden;
	width:960px;
	height:430px;
	/* position: absolute; */
	left: 0px;
	top: 0px;
	display: block;
}


/* ----------------------------------- */

.episodelist_cadre {
    background-image:-webkit-linear-gradient(left, black, rgba(255, 0, 0, 0));
    background-image:-o-linear-gradient(left, black, rgba(255, 0, 0, 0));
    background-image:linear-gradient(to right, black, rgba(255, 0, 0, 0));
	margin-bottom:15px;
}
.episodelist_cadre_gauche {
	float:left;width:40%;
}
.episodelist_cadre_droite {
	float:left;width:55%;text-align:left;padding-left:5%;padding-top:20px;
}
.episodelist_cadre_droite_titre {
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  color: #FFF;
  font-size: 1.5rem;
}
.episodelist_cadre_droite_titre a {
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  color: #FFF;
  font-size: 1.5rem;
  text-decoration: none;
}
.episodelist_cadre_droite_titre a:hover {
  color: #dc3c48;
}
.episodelist_cadre_droite_resume {
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  color: #FFF;
  font-size: 1.2rem;
  line-height: 1.5;
  padding-top:15px;
}

.episodes_header {

}
.episodes_ep_prev {
	font-size: 1rem;
	float: left;
	width:30%;
	text-align: left;
}
.episodes_ep_next {
	font-size: 1rem;
	float: left;
	width:30%;
	text-align: right;
}
.episodes_ep_titre {
	font-size: 1.5rem;
	float: left;
	width:40%;
	text-align: center;
}

.episodes_infos {
	border : 1px solid #FFF;
	padding : 1%;
}

.episodes_infos1 {
	float:left;
	text-align:left;
	line-height:30px;
	height:30px;
}
.episodes_infos1 a:nth-of-type(2) {
	border : 1px solid #2577ff !important;
	padding : 0.1rem 0.2rem 0.1rem 0.2rem !important;
}
.episodes_infos1 a:nth-of-type(1) {
	border : 1px solid #ff3753 !important;
	padding : 0.1rem 0.2rem 0.1rem 0.2rem !important;
}

.episodes_infos2 {
	float:right;
	text-align:right;
	line-height:30px;
	height:30px;
}

.episodes_infos3 {
	padding-top:10px;
	font-size:0.7em;
	text-align:left;
}

/* ----------------------------------- */

.colonne {
	width:46%;
	padding:2%;
	float: left;
	text-align: center;
}

.colonne p {
  font-size: 1.2rem;
  font-weight: bold;
  display: inline-block;
  color: #000000;
  border-radius: 3px; 
  text-decoration: none;
  background:rgba(255,255,255,0.5);
  padding: .3rem;
}

/* ----------------------------------- */

  #tweet {
    width: 400px !important;
  }
 
  #tweet iframe {
    border: none !important;
    box-shadow: none !important;
  }
  
/* ----------------------------------- */

.bgswitch ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(40px, 1fr));
  grid-gap: 10px;
  padding: 10px;
}

.bgswitch li {
  border-radius: 3px;
  height:25px;
}

.bgswitch li a {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
	text-decoration: none;
    color: white;
	line-height:25px;
	display:block;
}

.bgswitch li a:hover {
    color: red;
}